@charset "utf-8";
/* CSS Document */

/*---------------------base-----------------------------*/

body {
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #4D4D4D;
	font-family: "メイリオ", "Meiryo UI", "ＭＳ Ｐゴシック", "ＭＳ ゴシック";
	font-size: 100%;
	line-height: 1.4;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}

a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}

/*-----------------------id-----------------------------*/


#container {
	width: 940px;
	margin: 0 auto;
	background-image: url(../img/common/bg.png);
	background-repeat: repeat;
}

#header {
	background-image: url(../img/common/header_bg4.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}

#sidebar {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 10px;
}

#content {
	padding: 10px 0;
	width: 940px;
	float: left;
}

#content ul, #content ol { 
	padding: 0 15px 15px 40px; 
}

#ja_box {
	height: 540px;
	width: 940px;
	padding-top: 0px;
	clear: both;
	padding-left: 0px;
	padding-bottom: 30px;
	margin-left: 0px;
}

#top_box {
	height: auto;
	width: 940px;
	text-align: center;
}

#index_h {
	font-size: 20px;
	font-weight: bold;
}

#ppg {
	height: auto;
	width: 940px;
	text-align: center;
	background-color: #ffd300;
}

#index_hp21, #index_hp22, #index_hp23, #index_hp24, #index_hp25, #index_hp26, #index_hp27, #index_hp28, #index_hp29, #index_hp30, #index_hp31, #index_hp32, #index_hp33, #index_hp34, #index_hp35, #index_hp36, #index_hp37, #index_hp38, #index_hp39, #index_hp40, #index_hp41, #index_hp42, #index_hp43, #index_hp44, #index_hp45, #index_hp46 {
	padding-top: 40px;
	font-size: 22px;
	font-weight: normal;
}

#saito_box {
	height: 340px;
	width: 940px;
	background-color: #DA6869;
	text-align: center;
}

#saito_h {
	padding-top: 40px;
	font-size: 22px;
	color: #FFF;
}

#saito_h3 {
	padding-top: 40px;
	font-size: 22px;
	color: #FFF;
}

#saito_h4 {
	padding-top: 40px;
	font-size: 18px;
	color: #FFF;
}

#saito_h4 a {
	text-decoration: none;
	color: #FFF;
}

#Photography_box {
	height: 540px;
	width: 940px;
	background-color: #E5D7BF;
	text-align: center;
}

#Photography_h {
	padding-top: 40px;
	font-size: 22px;
}

#dl {
	height: 220px;
	width: 940px;
}

#dl2 {
	height: auto;
	width: 940px;
}

#footer {
	padding: 10px 0;
	background: #DA6869;
	position: relative;
	clear: both;
	color: #FFF;
	text-align: center;
}

/*---------------------ul.class--------------------------*/

ul.nav {
	list-style: none;
	margin-bottom: 15px;
}

ul.nav li {
	float: left;
}

ul.nav a, ul.nav a:visited {
	padding: 0px;
	display: block;
	width: 134px;
	text-decoration: none;
	height: 115px;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
}

/*------------------------class--------------------------*/

.tb_txt {
	line-height: 40px;
	font-size: 15px;
}

.p_box {
	height: 620px;
	width: 940px;
	padding-bottom: 130px;
}

.Photography_tb {
	width: 700px;
	text-align: center;
	height: auto;
	margin-left: 120px;
}

.Photography_tb th {
	width: 230px;
}

.Photography_tb td {
	width: 190px;
	text-align: left;
	vertical-align: top;
	padding: 10px;
}

.returns {
	width: 90px;
	height: 35px;
	clear: both;
	float: right;
}

.footer_txt1 {
	margin-top: 10px;
	margin-bottom: 0px;
}
.footer_txt2 {
	margin-top: 0px;
}

.copy {
	margin-top: 50px;
	margin-bottom: 0px;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.footer_img {
    margin-left: 50px;

}
